=== debian/control ===
Source: pdfcube
Section: text
Priority: optional
Maintainer: Andreas Moog <amoog@ubuntu.com>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               libboost-dev,
               libboost-program-options-dev,
               libgtkglext1-dev,
               libpoppler-glib-dev
Standards-Version: 3.9.3
Homepage: http://code.100allora.it/pdfcube/
Vcs-Git: git://anonscm.debian.org/collab-maint/pdfcube.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfcube.git

Package: pdfcube
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: PDF document viewer with 3D effects
 PDF Cube is an OpenGL API-based 3D PDF viewer that adds a compiz/Keynote-like
 spinning cube transition effect to your PDF presentations. You can also zoom on
 5 predefined areas of any presentation page with a smooth zooming effect.

Package: pdfcube-dbg
Architecture: any
Section: debug
Priority: extra
Depends: pdfcube (= ${binary:Version}), ${misc:Depends}
Description: PDF document viewer with 3D effects - debug symbols
 This package contains the debug symbols for the pdfcube PDF viewer.
 .
 They are used to debug program crashes and can help in getting them fixed.
