=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_strip:
	dh_strip --dbg-package=pdfcube-dbg
