## pdfcube 0.0.5

=== debian/changelog ===
pdfcube (0.0.5-2build8) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:17:39 +0000

pdfcube (0.0.5-2build7) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:02:01 +0000

pdfcube (0.0.5-2build6) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:21:27 +0000

pdfcube (0.0.5-2build5) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:36:22 +0000

pdfcube (0.0.5-2build4) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:28:54 +0000

pdfcube (0.0.5-2build3) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 18:47:21 +0000

pdfcube (0.0.5-2build2) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 12:55:09 +0000

pdfcube (0.0.5-2build1) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 29 Apr 2014 06:23:19 +0100

pdfcube (0.0.5-2) unstable; urgency=medium

  * debian/control:
    - Change maintainer email address
    - Update standards version to 3.9.5, no changes needed
  * debian/rules:
    - Pass --with-boost-libdir to configure script. The auto-detection
      got broken with the multiarched boost libraries. (Closes: #738429)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 09 Feb 2014 18:25:49 +0100

pdfcube (0.0.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards version is 3.9.4
  * debian/patches: Removed all patches, integrated upstream
  * debian/copyright: Updated
  * debian/patches/0001-hyphen.patch: New patch:
    - Don't use hyphen as minus in manpage
  * debian/rules: Use dh_installman to install manpage to correct location

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 17 Jul 2013 15:33:06 +0200
