=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pdfcube
 Section: text
 Priority: optional
-Maintainer: Andreas Moog <amoog@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
@@ -9,7 +10,7 @@
                libboost-program-options-dev,
                libgtkglext1-dev,
                libpoppler-glib-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://code.100allora.it/pdfcube/
 Vcs-Git: git://anonscm.debian.org/collab-maint/pdfcube.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfcube.git
