=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/buildflags.mk

export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_installman:
	dh_installman man/pdfcube.1

override_dh_strip:
	dh_strip --dbg-package=pdfcube-dbg

override_dh_auto_configure:
	dh_auto_configure -- --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
